image_width: 1928
image_height: 1448
camera_name: cam1
camera_matrix:
  rows: 3
  cols: 3
  data: [ 2.1804066322908557e+03, 0., 9.9586192162267639e+02, 0.,
       2.1804066322908557e+03, 7.1420453756642985e+02, 0., 0., 1. ]
distortion_model: plumb_bob
distortion_coefficients:
  rows: 1
  cols: 8
  data: [ -2.3250004692637888e-01, 1.6381861324475627e-01, 0., 0., 0.,
       0., 0., -1.0499987525646394e-01 ]
rectification_matrix:
  rows: 3
  cols: 3
  data: [ 9.9986099351261770e-01, 2.0890498240555061e-03,
       1.6541750898675711e-02, -1.8372270897293512e-03,
       9.9988241949372048e-01, -1.5224052811399276e-02,
       -1.6571609716077337e-02, 1.5191545616431643e-02,
       9.9974726740971986e-01 ]
projection_matrix:
  rows: 3
  cols: 4
  data: [ 1.9208360714421503e+03, 0., 9.7068770599365234e+02,
       -1.5267938869051589e+06, 0., 1.9208360714421503e+03,
       7.1413933563232422e+02, 0., 0., 0., 1., 0. ]
